<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>61058921822-v7svadmfikqemcbb38lo509ovtvp525d.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.61058921822-v7svadmfikqemcbb38lo509ovtvp525d</string>
	<key>ANDROID_CLIENT_ID</key>
	<string>61058921822-oklopuhq5idmrm8nhujbjpu89v8jt80q.apps.googleusercontent.com</string>
	<key>API_KEY</key>
	<string>AIzaSyClbwrCO70Bf_2uMlJrOqCwlcPVKM5PX5k</string>
	<key>GCM_SENDER_ID</key>
	<string>61058921822</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.infocrats.Aahar</string>
	<key>PROJECT_ID</key>
	<string>aahar-219214</string>
	<key>STORAGE_BUCKET</key>
	<string>aahar-219214.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:61058921822:ios:2e08bce653e36d87e84bcf</string>
	<key>DATABASE_URL</key>
	<string>https://aahar-219214.firebaseio.com</string>
</dict>
</plist>